@charset "utf-8";
/* CSS Document */

/*
	Dictates style rules when screen is narrower than 768 pixels
*/
@media only screen and (max-width:494px){
	
#Header_Width {
	width: 320px;}

div#SiteHeader{
	width: 320px;
}

#SiteHeaderLeft {
	width:140px;}

#tagline{}


#SiteHeaderRight {
	width: 160px;
	height:auto;}

#SiteHeaderRight UL LI{
	display:block;
	
}
.HeadLinkText{
	display:none;
	}

li.ApplyNow {
	text-align:left;
	width:155px;
	height:50px;}

li.Facebook {
	text-align:left;
	width:155px;
	height:50px;}
	
	
#SiteNavContainer {
display: none;
}

div#SiteMenuLeft {
width: 320px;
}

#dropdownNavLinks {
display: block;
}

/*  Menu Section Begin  */

div#SiteMenuWidth {
width: 320px;
}

/* Home Page */

div#Home-Content-Container {
	width: 320px;
}

#HomeContentMiddle{
	width: 320px;
}
#HomeContentMiddleLeft{
	width: 320px;
}

div#HomeFlashContainer {
	width: 300px; 
	padding-left: 0px;
	margin-bottom: 0px;
	}

#slideshow {
	height:180px !important;
}

#HomeContentMiddleRight{
	width: 320px;
}

#contentLinks{
	width: 280px;
	height: 30px;
	margin-left: 10px;
}

#contentLinks h2{
	width:240px;
	height:auto;
	line-height:0px;
}

.LearnMore {
	display:none;}


div#HomeContentContainer{
	width: 320px;
}

#HomeContentBottom{
	width: 320px;
}

#homeContentLeft {
	float:none;
	width:280px;}


/* Interior Pages */

div#Content-Width {
	width: 320px;
}

#mainContent {
	width:320px;
}

#ContentLeft {
	display:none;}

#ContentRight {
	width: 320px;
	float: none;}
	
div#Sub_Page_Listing_Right {
	float: left;
	width: 215px;
}

#LangHmongBox {float: none;
				width:225px;
				height: auto;
				margin-bottom:20px;
				}
				
#LangSpanishBox {float: none;
				width: 225px;
				height: auto;
				margin-bottom:20px;
				}

/* Footer */
DIV#Footer-Container-BG {
	width:320px;
	}

div#FooterLeft{
	float:none;
	margin:0 auto;
	width: 320px;
	height:auto;
}

div#FooterRight {
	float:none;
	margin:0 auto;
	width: 320px;
	height:auto;
	text-align:center;
}

#FooterRightContent {
text-align: center;
}
}
